body {
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #021D62;
}

a:hover {
    text-decoration: none;
}

body {
    
}

header {
    
    padding-top: 21px;
    padding-bottom: 20px;
}

    header .logo {
        width: 220px;
    }

    header nav a {
        color: var(--primary);
        line-height: 24px;
        display: flex;
    }

        header nav a i {
            font-size: 24px;
            margin-right: 5px;
        }

        header nav a + a {
            margin-left: 25px
        }

#pageHeader {
    padding-top: 43px;
    padding-bottom: 250px;
}

@media only screen and (max-width: 767px) {
    #pageHeader {
        padding-bottom: 180px;
    }
}

.pageTitle {
    font-size: 56px;
    line-height: 63px;
    margin-bottom: 32px;
}

.pagetitleLinks {
    display: flex;
}

    .pagetitleLinks a {
        color: #2037A5;
        font-size: 18px;
        line-height: 24px;
        display: flex;
    }

        .pagetitleLinks a:last-child {
            color: #22BAB3;
        }

        .pagetitleLinks a i {
            margin-right: 10px;
            font-size: 24px;
        }

        .pagetitleLinks a:first-child {
            border-right: 1px #F7F8FC solid;
            padding-right: 17px;
        }

    .pagetitleLinks .personName {
        color: #22BAB3;
        font-size: 22px;
    }

#pageHeader .pageSubTitle {
    font-weight: 500;
    font-size: 28px;
    line-height: 20px;
    color: #021d62;
    opacity: 0.15;
}

#pageHeader.pageHeaderSmall {
    border-bottom: 4px #22BAB3 solid;
    padding-bottom: 80px;
    margin-bottom: 40px;
}

.addAttendeeBtn {
    max-width: 200px;
    border-radius: 8px;
    background: #22BAB3;
    border: 0;
    padding-top: 20px;
    padding-bottom: 19px;
    font-size: 16px;
    letter-spacing: 0.02em;
    font-weight: 700;
}

#pageContent {
}

    #pageContent.greyBG {
        background: #F7F8FC;
        background: linear-gradient(to bottom, #ffffff 0, #ffffff 64px, #F7F8FC 65px, #F7F8FC 100%) no-repeat;
        background-size: 100%; /* Reduce height of background by 100px and width by 100px*/
        background-position: center;
    }

.margin-top-datatable {
    margin-top: -64px;
}

.table {
    color: #021D62;
}

    .table thead th {
        vertical-align: middle;
        border-bottom: 0;
        border-top: 0;
        background: #F7F8FC;
        font-size: 14px;
        line-height: 20px;
        padding-top: 25px;
        padding-bottom: 23px;
    }

        .table thead th:first-child {
            border-top-left-radius: 16px;
            padding-left: 40px;
        }

        .table thead th:last-child {
            border-top-right-radius: 16px;
        }

    .table tbody td {
        padding-top: 20px;
        padding-bottom: 20px;
        font-size: 14px;
        line-height: 20px;
        vertical-align: middle;
        border-top: 1px #F7F8FC solid;
    }

        .table tbody td:first-child {
            padding-left: 40px;
        }

    .table tbody tr:first-child td {
        border-top: 0;
    }

.table-hover tbody tr:hover {
    background: #f7f8fc;
    color: #021D62;
}

.table .badge {
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    padding: 8px 18px 8px 16px;
    border-radius: 16px;
}

    .table .badge.badge-active {
        background: #eaf8ea;
        color: #31b738;
    }

    .table .badge.badge-pending {
        background: #ebf3fd;
        color: #3f88e4;
    }

    .table .badge.badge-suspended {
        background: #fce9ef;
        color: #df2965;
    }

.table td.actions {
}

    .table td.actions a {
        color: #b3bbd0;
        line-height: 24px;
        float: left;
        height: 24px;
        display: flex;
        align-items: center;
    }

        .table td.actions a + a {
            margin-left: 10px;
        }

        .table td.actions a i {
            font-size: 24px;
        }

            .table td.actions a i:before {
                color: #b3bbd0;
            }

.table tbody tr:hover td.actions a,
.table tbody tr:hover td.actions a i:before {
    color: #2037a5;
}

#addAttendeeForm {
}

    #addAttendeeForm .form-group {
        margin-bottom: 20px;
    }

    #addAttendeeForm .col-form-label {
        display: flex;
        align-items: center;
        font-size: 14px;
    }

    #addAttendeeForm input[type=text] {
        height: 44px;
        border-radius: 6px;
        background: #fff;
        border: 1px solid #d9e3ed;
        color: #808EB0;
        font-size: 14px;
    }

    #addAttendeeForm select {
        height: 44px;
        border-radius: 6px;
        background-color: #fff;
        border: 1px solid #d9e3ed;
        color: #808EB0;
        font-size: 14px;
    }

.submitBtn {
    width: 240px;
    border-radius: 8px;
    background: #22BAB3;
    border: 0;
    padding-top: 20px;
    padding-bottom: 19px;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.02em;
    font-weight: 700;
    margin: 0 auto;
    text-align: center;
    border-radius: 8px;
    color: #fff;
}

.checkboxContainer {
    display: inline-block;
    position: relative;
    padding-left: 40px;
    margin-bottom: 24px;
    cursor: pointer;
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .checkboxContainer input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

    .checkboxContainer .checkmark {
        position: absolute;
        top: 0;
        left: 0;
        height: 24px;
        width: 24px;
        background-color: #fff;
        border: 1px #CBD6E2 solid;
        border-radius: 4px;
    }

        .checkboxContainer .checkmark:after {
            content: "";
            position: absolute;
            display: none;
        }

    .checkboxContainer input:checked ~ .checkmark:after {
        display: block;
    }

    .checkboxContainer .checkmark:after {
        left: 8px;
        top: 4px;
        width: 7px;
        height: 12px;
        border: solid #22BAB3;
        border-width: 0 3px 3px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }

.custom-select {
    background: url(../img/icon-selectbox.svg) no-repeat right 18px top 18px;
}

.radioContainer {
    display: block;
    position: relative;
    padding-left: 34px;
    margin-bottom: 10px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 24px;
}

    .radioContainer input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

    .radioContainer .checkmark {
        position: absolute;
        top: 0;
        left: 0;
        height: 24px;
        width: 24px;
        background-color: #fff;
        border: 1px #CBD6E2 solid;
        border-radius: 50%;
    }

    .radioContainer input:checked ~ .checkmark {
        background-color: #fff;
    }

    .radioContainer .checkmark:after {
        content: "";
        position: absolute;
        display: none;
    }

    .radioContainer input:checked ~ .checkmark:after {
        display: block;
    }

    .radioContainer .checkmark:after {
        top: 6px;
        left: 6px;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background: #22BAB3;
    }

#signArea {
    height: 236px;
    border-radius: 8px;
    background: #fff;
    border: 1px solid #d9e3ed;
    display: block;
}

.signButtons {
    justify-content: flex-end;
    margin-bottom: 50px;
}

    .signButtons > button {
        background: #F7F8FC;
        padding: 15px 24px;
        color: #021D62;
        font-size: 15px;
        border-radius: 8px;
        line-height: 17px;
        margin-bottom: 8px;
    }

        .signButtons > button + button {
            margin-left: 8px;
        }

        .signButtons > button.btnSave {
            background-color: #22BAB3;
            color: #fff;
        }

.tableStats {
}

    .tableStats > div {
        margin-bottom: 10px;
        line-height: 24px;
        font-size: 14px;
    }

        .tableStats > div > i {
            margin-right: 10px;
            font-size: 24px;
            color: #22BAB3;
        }
.meeting-form-head {
    width: 100%;
    float: left;
}
.meeting-form-head .icon {
    float: left;
    margin-right: 10px;
}
.meeting-form-head .text {
    float: left;
    font-weight: 700;
    color: #041E61;
}

